## ros-iron-rosbridge-suite 1.3.1

=== debian/changelog ===
ros-iron-rosbridge-suite (1.3.1-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 20 Oct 2022 16:00:00 -0000

ros-iron-rosbridge-suite (1.3.0-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 15 Aug 2022 16:00:00 -0000

ros-iron-rosbridge-suite (1.2.0-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 19 May 2022 16:00:00 -0000

ros-iron-rosbridge-suite (1.1.2-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 02 Jan 2022 16:00:00 -0000

ros-iron-rosbridge-suite (1.1.1-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 08 Dec 2021 16:00:00 -0000

ros-iron-rosbridge-suite (1.1.0-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 21 Oct 2021 16:00:00 -0000

ros-iron-rosbridge-suite (1.0.8-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 25 Aug 2021 16:00:00 -0000

ros-iron-rosbridge-suite (1.0.7-3jammy) jammy; urgency=high

  * Fix typos discovered by codespell (#600 <https://github.com/RobotWebTools/rosbridge_suite/issues/600>)
  * Contributors: Christian Clauss

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 17 Aug 2021 16:00:00 -0000

ros-iron-rosbridge-suite (1.0.6-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 16 Aug 2021 16:00:00 -0000

ros-iron-rosbridge-suite (1.0.5-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 11 Aug 2021 16:00:00 -0000

ros-iron-rosbridge-suite (1.0.4-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 10 Aug 2021 16:00:00 -0000

ros-iron-rosbridge-suite (1.0.3-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 02 Aug 2021 16:00:00 -0000

ros-iron-rosbridge-suite (1.0.2-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 23 Sep 2019 16:00:00 -0000

ros-iron-rosbridge-suite (1.0.1-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 19 Sep 2019 16:00:00 -0000

ros-iron-rosbridge-suite (1.0.0-3jammy) jammy; urgency=high

  * Port to ROS 2

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 18 Sep 2019 16:00:00 -0000

ros-iron-rosbridge-suite (0.11.3-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 06 Aug 2019 16:00:00 -0000

ros-iron-rosbridge-suite (0.11.2-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 07 Jul 2019 16:00:00 -0000

ros-iron-rosbridge-suite (0.11.1-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 07 May 2019 16:00:00 -0000

ros-iron-rosbridge-suite (0.11.0-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 28 Mar 2019 16:00:00 -0000

ros-iron-rosbridge-suite (0.10.2-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 03 Mar 2019 16:00:00 -0000

ros-iron-rosbridge-suite (0.10.1-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sat, 15 Dec 2018 16:00:00 -0000

ros-iron-rosbridge-suite (0.10.0-3jammy) jammy; urgency=high

  * use package format 2, remove unnecessary dependencies (#348 <https://github.com/RobotWebTools/rosbridge_suite/issues/348>)
  * Contributors: Dirk Thomas

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 13 Dec 2018 16:00:00 -0000

ros-iron-rosbridge-suite (0.9.0-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 08 Apr 2018 16:00:00 -0000

ros-iron-rosbridge-suite (0.8.6-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 07 Dec 2017 16:00:00 -0000

ros-iron-rosbridge-suite (0.8.5-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 22 Nov 2017 16:00:00 -0000

ros-iron-rosbridge-suite (0.8.4-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 15 Oct 2017 16:00:00 -0000

ros-iron-rosbridge-suite (0.8.3-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 10 Sep 2017 16:00:00 -0000

ros-iron-rosbridge-suite (0.8.2-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 10 Sep 2017 16:00:00 -0000

ros-iron-rosbridge-suite (0.8.1-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 29 Aug 2017 16:00:00 -0000

ros-iron-rosbridge-suite (0.8.0-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 29 Aug 2017 16:00:00 -0000

ros-iron-rosbridge-suite (0.7.17-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 24 Jan 2017 16:00:00 -0000

ros-iron-rosbridge-suite (0.7.16-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 14 Aug 2016 16:00:00 -0000

ros-iron-rosbridge-suite (0.7.15-3jammy) jammy; urgency=high

  * changelog updated
  * Contributors: Russell Toris

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 24 Apr 2016 16:00:00 -0000

ros-iron-rosbridge-suite (0.7.14-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 10 Feb 2016 16:00:00 -0000

ros-iron-rosbridge-suite (0.7.13-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 13 Aug 2015 16:00:00 -0000

ros-iron-rosbridge-suite (0.7.12-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 06 Apr 2015 16:00:00 -0000

ros-iron-rosbridge-suite (0.7.11-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 22 Mar 2015 16:00:00 -0000

ros-iron-rosbridge-suite (0.7.10-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 24 Feb 2015 16:00:00 -0000

ros-iron-rosbridge-suite (0.7.9-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 23 Feb 2015 16:00:00 -0000

ros-iron-rosbridge-suite (0.7.8-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 15 Jan 2015 16:00:00 -0000

ros-iron-rosbridge-suite (0.7.7-3jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 05 Jan 2015 16:00:00 -0000


